MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022956Community[OCCT] OCCT:Visualizationpublic2012-01-31 14:182012-04-16 12:25
ReporterPawel 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.2 
Target Version[OCCT] 6.5.3Fixed in Version[OCCT] 6.5.3 
Summary0022956: Memory leak in OpenGL_tgl_utilgr.cxx
DescriptionThe variable 's' is not deleted when leaving the function 'call_util_osd_putenv' in line 77.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0022819closedbugmaster Open CASCADE Redesign of OpenGl driver 

-  Notes
(0019396)
abv (manager)
2012-02-06 08:14

To be checked after integration of 0022819
(0019694)
kgv (developer)
2012-02-21 11:17

Checked - this code block no more exists since 0022819.
(0020361)
Pawel (developer)
2012-04-12 16:17

Verified. Please close.

- Issue History
Date Modified Username Field Change
2012-01-31 14:18 Pawel New Issue
2012-01-31 14:18 Pawel Assigned To => san
2012-02-06 08:14 abv Relationship added related to 0022819
2012-02-06 08:14 abv Note Added: 0019396
2012-02-21 11:17 kgv Note Added: 0019694
2012-02-21 11:17 kgv Assigned To san => bugmaster
2012-02-21 11:17 kgv Status new => resolved
2012-03-23 20:23 abv Target Version => 6.5.3
2012-04-02 18:05 bugmaster Status resolved => reviewed
2012-04-02 18:06 bugmaster Status reviewed => verified
2012-04-02 18:06 bugmaster Resolution open => fixed
2012-04-02 18:06 bugmaster Assigned To bugmaster => Pawel
2012-04-12 16:17 Pawel Note Added: 0020361
2012-04-16 12:25 Pawel Assigned To Pawel => bugmaster


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker